#Contains API Secret used to validate your application. Commit to internal source control; avoid making secret public.
#Fri Feb 24 13:59:15 EET 2017
apiSecret=29cdc918e050df28723e54a0bcd505ed7475be554b1ef8c4f8a30800f3e89a89
